{
  "schemaVersion": 2,
  "items": [
    "$minecraft:pet"
  ],
  "incompatible": [
    "domesticationinnovation:chain_lightning",
    "domesticationinnovation:magnetic",
    "domesticationinnovation:bubbling",
    "domesticationinnovation:blazing_protection",
    "domesticationinnovation:disc_jockey"
  ]
}